Subject: [OPSAWG] Minor change in [email-masked]

From: "M. Ranganathan" <[email-masked]>
Date: Thu, 8 Feb 2018 11:25:26 -0500

In order to compile the published YANG model with OpenDaylight Yangtools I
had to make the following change ( diff published file vs. changed file is
below ):

583c583
<                 path "../../../../../../acl/name";
---
>                 path "/access-lists/acl/name";
597c597
<                   path "../../../../../../../acl/aces/ace/name";
---
>                   path "/access-lists/acl/aces/ace/name";

I am not sure (don't have enough YANG experience) to know if the error is
with Yangtools or with the published YANG model but I thought I'd send this
information to the list just in case.

Thank you for your attention.

Regards,

Ranga

-- 
M. Ranganathan